Changes between Version 6 and Version 7 of Explorator

Show
Ignore:
Timestamp:
01/29/09 15:25:41 (10 years ago)
Author:
samuraraujo
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Explorator

    v6 v7  
    2323Execute each command below in this exactly order for install Rails and ActiveRDF. 
    2424{{{ 
    25 gem install activerdf --include-dependencies -y 
    26 gem install activerdf_sparql 
     25gem install -v=1.6.10 activerdf --include-dependencies -y 
     26gem install -v=1.3.6 activerdf_sparql 
    2727gem install sqlite3-ruby 
    28 gem install activerdf_rdflite --include-dependencies -y 
     28gem install -v=1.4.1 activerdf_rdflite --include-dependencies -y 
    2929gem install -v=2.0.2 rails --include-dependencies -y 
    3030gem install activemerchant